@font-face {
  font-family: 'zunzun-icons';
  src: url('/flycms/g/res/icons.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'rich-text-icons';
  src: url('/flycms/g/res/rich-text.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
#loading_overlay {
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  justify-content: center;
  background-color: #FFF;
  z-index: 9999;
}
@keyframes rotate360 {
  from {
    transform: rotate(-5deg);
  }
  to {
    transform: rotate(5deg);
  }
}
#loading_overlay img.loading {
  animation: 1s rotate360 infinite ease-in-out alternate;
  max-width: 51%;
  z-index: 1;
}
body {
  background-color: #FFF;
  color: #222;
  margin: 0;
  font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace;
}
body a,
body a:visited {
  color: #222;
}
header {
  background-color: #222;
  color: #FFF;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0 0 10px #222;
}
header .headbubble {
  width: 100px;
  height: 100px;
  line-height: 100px;
  background-color: #222;
  border-radius: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 1s;
  cursor: pointer;
  font-family: "zunzun-icons";
  font-size: 46px;
  margin: 0;
  text-decoration: none;
  box-shadow: 0 0 10px #222;
}
header .headbubble:active,
header .headbubble:link,
header .headbubble:visited {
  color: #FFF;
}
header .headbubble:hover {
  width: 140px;
  height: 140px;
  border-radius: 100px;
  background-color: #FFF;
  box-shadow: 0 0 10px #FFF;
  color: #222;
}
header .headbubble:first-child img {
  margin-top: 18px;
}
header .headbubble.search div.select-input-wrap {
  font-size: 29px;
  position: relative;
}
header .headbubble.search div.select-input-wrap div.select-input-block {
  background-color: #222;
  opacity: 0;
  position: absolute;
  top: 80px;
  width: 100%;
  max-height: 478px;
  overflow-y: auto;
  transition: 1s;
  scrollbar-color: #FFF #000;
  scrollbar-width: auto;
}
header .headbubble.search div.select-input-wrap div.select-input-block::-webkit-scrollbar {
  width: 10px;
}
header .headbubble.search div.select-input-wrap div.select-input-block::-webkit-scrollbar-track {
  background-color: #0006;
}
header .headbubble.search div.select-input-wrap div.select-input-block::-webkit-scrollbar-thumb {
  background-color: #FFF6;
  border-radius: 5px;
  width: 8px;
}
header .headbubble.search div.select-input-wrap div.select-input-block:hover::-webkit-scrollbar-track {
  background-color: #0009;
}
header .headbubble.search div.select-input-wrap div.select-input-block:hover::-webkit-scrollbar-track:hover {
  background-color: #000;
}
header .headbubble.search div.select-input-wrap div.select-input-block:hover::-webkit-scrollbar-thumb {
  background-color: #FFF9;
}
header .headbubble.search div.select-input-wrap div.select-input-block:hover::-webkit-scrollbar-thumb:hover {
  background-color: #FFFB;
}
header .headbubble.search div.select-input-wrap div.select-input-block div.select-input-option {
  line-height: 40px;
  overflow-x: hidden;
  white-space: nowrap;
  font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace;
  font-size: 22px;
  padding: 5px 20px;
  user-select: none;
  cursor: pointer;
  border: 1px solid #0000;
  transition: 1s;
}
header .headbubble.search div.select-input-wrap div.select-input-block div.select-input-option:hover {
  line-height: 60px;
  border: 1px solid #0009;
}
header .headbubble.search input {
  width: 0px;
  padding: 0;
  margin: 0;
  border: none;
  transition: 1s;
  background-color: transparent;
  color: #FFF;
  background-color: #222;
  font-size: 18px;
  height: 60px;
  outline: none;
}
header .headbubble.search input[type=submit] {
  font-family: "zunzun-icons";
  font-size: 46px;
  width: 60px;
}
header .headbubble.search:hover,
header .headbubble.search.focused {
  width: 700px;
  height: 140px;
  border-radius: 100px;
  background-color: #FFF;
  box-shadow: 0 0 10px #FFF;
  color: #222;
}
header .headbubble.search:hover input[type=text],
header .headbubble.search.focused input[type=text] {
  background-color: #FFF;
  color: #222;
  width: 600px;
  padding: 0 10px;
}
header .headbubble.search:hover input[type=submit],
header .headbubble.search.focused input[type=submit] {
  color: #222;
  cursor: pointer;
}
header .headbubble.search:hover div.select-input-wrap div.select-input-block,
header .headbubble.search.focused div.select-input-wrap div.select-input-block {
  opacity: 1;
  background-color: #FFF;
}
header div.lang_menu a {
  color: #FFF;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  display: block;
  transition: 1s;
  transform: scale(1);
}
header div.lang_menu a:hover {
  transform: scale(1.3);
}
div.paginator_ui {
  padding: 100px 0;
}
div.paginator_ui div.paginator_controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  height: 60px;
}
div.paginator_ui div.paginator_controls button {
  background-color: #222;
  color: #FFF;
  border: none;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  font-size: 18px;
  transition: 1s;
  cursor: pointer;
  margin: 0 3px;
  padding: 0;
}
div.paginator_ui div.paginator_controls button:hover {
  width: 60px;
  height: 60px;
  background-color: #FFF;
  color: #222;
}
div.paginator_ui div.paginator_controls button.selected {
  background-color: #FFF;
  color: #222;
  border: 1px solid #999;
}
div.paginator_ui div.paginator_display {
  padding: 20px 0;
}
